Bug 1770865 - trytond-account fails to install in Fedora rawhide
Summary: trytond-account fails to install in Fedora rawhide
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: trytond-account
Version: 32
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
Assignee: Dan Horák
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F32FailsToInstall 1770866 1770867 1770868 1770869 1770871 1770872 1770873 1770874 1770875 1770876 1770878
TreeView+ depends on / blocked
 
Reported: 2019-11-11 12:13 UTC by Miro Hrončok
Modified: 2020-03-09 00:36 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-03-09 00:36:22 UTC
Type: Bug


Attachments (Terms of Use)

Description Miro Hrončok 2019-11-11 12:13:05 UTC
trytond-account-4.0.3-11.fc32.noarch fails to install in Fedora rawhide:

  nothing provides python3.8dist(simpleeval) needed by trytond-account-4.0.3-11.fc32.noarch

Comment 1 Ben Cotton 2020-02-11 17:46:50 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 32 development cycle.
Changing version to 32.

Comment 2 Miro Hrončok 2020-03-09 00:36:22 UTC
This works now.


Note You need to log in before you can comment on or make changes to this bug.